/*color added 02.08.15 to specify as black*/
body {
  margin: 0;
  padding: 0;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 0.8em;
  color: #000000; 
  background:  url(wss-tile+102.gif) repeat-y;
}

strong {
  font-weight: bold;
}

em {
  font-style: italic;
  color: #990000;
}


h1 {
  font-size: 2.5em;
  margin-left: 10px;
  margin-top: 10px;
}

h2 {
  font-size: 1.2em;
  margin-left: 10px;
  margin-top: 15px;
  margin-bottom: 5px;
  font-weight: bold;  
}

h2 left{
  margin-left: -10px;
}

#header {
height: 86px;
background: #CCFFCC;
width: 93%;
position: absolute; top: 0px;
margin-left: 140px;
}
/*25.08.18 #header, width changed from 88.8% to 93%. Fills header green background, at 1920 pixels screen width */

#content {
position: absolute; top: 87px;
margin-left: 140px;
margin-top: 0px;
padding-right: 20%;
max-width: 670px;
}

#content p {
margin-left: 10px;
}

#content table {
  margin-left: -2px;
  margin-top: 5px;
}

#content table p {
  margin-top: 2px;
}

#content img {
margin-left: 10px;
; margin-top: 6px
}

#content form {
 margin-left: 5px;
}

#nav {
position: fixed;
top: 0px;
left: 0;
width: 140px;
}

#nav img {
  margin-left: 14px;
  margin-top: 16px;
  border: 0;
}

#nav p {
  margin-top: 9px;
  margin-left: 14px;
  font-weight: bold;
  line-height: 216%;
}

.indent {
  margin-left: 14px;
}

.indent2 {
  margin-left: 26px;
}

/*used in home page to format Facebook and Amazon logos*/
.indent3 { 
  position: relative;
  left: -12px;
}

#charity p {
  font-weight: normal;
  line-height: 107%;
  margin-top: -10px;
  margin-bottom: 0px;
}

.normal {
 font-weight: normal;
}

/*used in hebe_news_index*/
#hangingindent {
    padding-left: 12px ;
    text-indent: -12px ;
    margin-bottom: 10px;
}

/*used in hebe_news_index*/
#hangingindent p {
    margin-bottom: -5px;

}

/*used in hebe_news_index*/
#hangingindent2 {
    padding-left: 22px ;
    text-indent: -22px ;
}

/*used in hebe_news_index*/
#hangingindent2 p {
    margin-bottom: -5px;

}

/*used in hebe_news_index*/
#abbreviation {
list-style: none;
text-indent: -28px ;
line-height: 175%;

}

/*used in join_banknotes*/
table#banknote {
margin-top: -15px;
}

/*used in join_banknotes*/
#hangingindent3 {
    padding-left: 19px ;
    text-indent: -19px ;
}

/*used in About_us*/
img#rhslogo { 
   float: right; margin-left: -24px; margin-top: -28px; border: none;

}

/*used in join_online_paypal*/
#paypal {
	list-style-type: none;
}

/*used in join_online_paypal*/
#paypal li {
	float: left;
      width: 77px;
      margin-left: -35px;
	margin-right: 140px;
	margin-bottom: 10px;
      margin-top: 0px;
}

/*used in join_online_paypal*/
#paypal img {
	display: block;
}

/*used in join_online_paypal*/
#paypal2
{clear: left;
position: relative; 
top: 15px;
}

/*used in donate_online_paypal*/
#paypal3
{
position: relative; 
top: 8px;
left: 6px;
}

/*used in join_online, join_online_error, join_online_payment, join_us, join_us_post*/
table#join1 {
margin-top: -3px;
}

/*used in join_online, join_online_error, join_online_payment, join_us, join_us_post*/
table#join2 {
margin-top: -3px;
}

/*used in join_online, join_online_error, join_online_payment, join_us, join_us_post*/
table#join3 {
margin-top: -3px;
}

/*used in About_site*/
#validation {
	list-style-type: none;
}

/*used in About_site*/
#validation li {
	float: left;
      width: 77px;
      margin-left: -38px;
	margin-right: 50px;
	margin-bottom: 10px;
      margin-top: 10px;
}
#validation img {
	display: block;
}

.validation2 {position: relative; left: -25px; top: 8px; }

.whatsnew {
padding-left: 14px;
}

.whatsnew2 {
padding-left: 26px;
}

/* used in h1 Jan 10*/
.h1new{
   font-size: 2.5em;
   margin-top: 10px;
   margin-left: 15px;
}

/* used in h2 Jan 10*/
.h2new{
   font-size: 1.2em;
   font-weight: bold;
   margin-top: 18px;
/* margin-bottom: 32px;*/
   margin-bottom: 18px;
   margin-left: 17px;
}

/* used for plant photos Jan 10*/
.imagenew{
   float: left;
   margin-top: 3px;
   margin-left: 12px;
   margin-right: 25px;
   margin-bottom: 10px;
   position: relative;
   left: 8px;
}


/* used for text following a landscape plant format picture Jan 10*/
.textnew{
   margin-top: 0px;
margin-right: 12px;
   /*margin-right: -5px; used to improve layout in Opera*/
}

/* used for text following a landscape plant format picture Jan 10*/
.textvertnew{
   margin-top: 0px;
   margin-right: -5px;
   position: relative;
   left: 70px;

}

/* used for text following a portrait plants format picture Jan 10*/
.textnewplantsvert{
   margin-top: 0px;
   margin-right: -5px;
   position: relative;
   left: 33px;
}

/* used in go to plants Jan 10*/
.gotonew{
   clear: left;
/*   margin-left: 11px;*/
   margin-top: -2px;
   position: absolute;
   left: 7px;
   top: 307px;
/*   position:relative;
     left: 8px;*/
/*   top: -10px;*/
}

/* used in go to plants Jan 10*/
.gotonewvert{
   clear: left;
/*   margin-left: 11px;*/
   margin-top: -2px;
   position: absolute;
   left: 7px;
   top: 375px;
/*   position:relative;
     left: 8px;*/
/*   top: -10px;*/
}

/* used in previous and next Jan 10*/
.prevnextnew{
   /*position:relative;
   left: 110px;*/
   position: absolute;
   left: 318px;
}

/* used in previous and next Jan 10*/
.prevnextvertnew{
   /*position:relative;
   left: 110px;*/
   position: absolute;
   left: 247px;
}

/* used in previous and next Jan 10*/
.prevnextnewplants{
   position: relative;
   left: 166px;
}

/* used in previous and next Jan 10*/
.prevnextnewplantsvert{
   position: relative;
   left: 166px;
}

/* used in Plants references */
.plantsrefsnew{
   clear: left;
   position:relative;
   left: 165px;
   top: 0px;
}

